Bug 500220 - sat-proxy cmd line installer need answer-file entry for CA passwd:
sat-proxy cmd line installer need answer-file entry for CA passwd:
Status: CLOSED NOTABUG
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
high Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
wes hayutin
na
:
Depends On:
Blocks: 456999
  Show dependency treegraph
 
Reported: 2009-05-11 14:00 EDT by wes hayutin
Modified: 2009-08-07 11:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 09:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-05-11 14:00:01 EDT
Description of problem:

sat 5/7.1 sat 530 cmd line installer

need a answer file entry for 

Copying CA public certificate to /var/www/html/pub for distribution to clients:
Generating SSL key and public certificate:
CA password:
Comment 1 Miroslav Suchý 2009-05-11 17:00:37 EDT
This option should be covered by:
 SSL_PASSWORD
          Password to be used for SSL CA certificate.
If it is what you want, then please close this bug. Otherwise describe the bug in more details.
Comment 2 wes hayutin 2009-05-12 09:07:09 EDT
whoops.. I see that now in the template.  Sorry about that.

Note You need to log in before you can comment on or make changes to this bug.